Dv-plugin

From VDR Wiki

(Difference between revisions)
Jump to: navigation, search
(initial)
(Links: i18n)
Line 25: Line 25:
[[Category:Plugins]]
[[Category:Plugins]]
-
<!-- Link to german wiki page -->
+
{{i18n|dv-plugin}}
-
[[de:Dv-plugin]]
+

Revision as of 16:31, 13 March 2006

Contents

Description

Hardware requirements

Software requirements

  • FFMPEG
  • MPlayer
  • libdv
  • dvgrab

Installation

See plugin installation

Problems

  • There are problems with VDR version <= 1.3.7

Links

[1] http://www.home.vr-web.de/~erich.bachl Plugin homepage
Personal tools
Participate